Subject: ackanomic Digest V4 #275
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Tue, 12 Oct 1999 00:00:01 -0400 (EDT)

ackanomic Digest	Monday, October 11 1999	Volume: 04  Issue: 275

----------------------------------------------------------------------

From: Ape Idiom Reporter <[email-masked]>
Subject: Re: Acka: Who am I kidding?
Date: Mon, 11 Oct 1999 22:23:30 -0400 (EDT)

>> >I respectfully request that I be removed from the mailing lists of any
>> >nomics of which I am a part. I then leave, quit, or otherwise vacate said
>> >nomics.
>> >
>> Despite its' near-certain failure, I nominate Vynd for the Hall of
Elders. I
>> support this.

Me too?  Too late?  I'll decide later.

------------------------------

End of ackanomic Digest V4 #275
*******************************